<div class="panel panel-default css-plugin-panel">

{assign var=xSellFirst value=rand(1,count($xSellGroups)-1) } 
{assign var=xSellSecond value=rand(0,$xSellFirst-1) } 

	<div class="panel-heading">
		<h3 class="panel-title">Crossselling Gruppen ID zugeh&ouml;rigkeiten</h3>
	</div>
	<div class="panel-body Gruppe-list">
		<p>
			Hier sehen Sie, welche Gruppe, zu welcher ID zugehörig ist, die ID ist immer vor dem Gruppennamen in fett dargestellt.</p>
			<p>
				Sie haben nun die Möglichkeit, einzelnen Artikeln, das Funktionsattribut "xselling_bundle" und "xselling_accesories" mit dem Typen Ganzzahl zuzuweisen,
				dieses wird dann verwendet um die Cross Selling ID herauszufiltern und die Artikel aus dieser Gruppe, in dem jeweiligem Artikel als Zubehör oder im Bundle anzuzeigen.
			</p>
			<p>
			<i>Sie haben die M&ouml;glichkeit, anstelle der Funktionsattribute, die Eigenen Felder zu verwenden, diese k&ouml;nnen Sie über die Ameise pflegen.</i>
			</p>
<hr/>

	<p><b>Bitte w&auml;hlen Sie den gew&uuml;nschten Anfangsbuchstaben Der Cross Selling Gruppe die Sie suchen:</b></p>
	<div class="letter-scroller" id="letter-scroller">
			{foreach from=$xSellingFirstLetter item=group}{if $group->firstLetter}
				<a style="display:inline-block; padding:5px 7px; border:1px solid #c3c3c3; margin-right:3px;" href="#letter_{$group->firstLetter}">{$group->firstLetter}</a>
			{/if}{/foreach}
		<hr/>

		{assign var=lastletter value=''}
			{foreach from=$xSellGroups item=group name='letters'}
			{if $lastletter != $group->firstLetter}
			{assign var=lastletter value=$group->firstLetter}
				</div>

		<div id="letter_{$lastletter}" class="row letters" style="color:#313131; padding-bottom:5px; border-bottom:1px solid #c3c3c3; margin:10px 0px;">
			<h3 class="col col-12" style="color:#fff">{$group->firstLetter}</h3>
			{/if}

				<div class="col col-12 col-xs-12 col-sm-6 col-md-4"><div class="row"
					style="border:1px solid #d9d9d9; background-color:#f1f1f1; padding:5px; margin:5px 5px; border-radius:5px; "
				><div class="col col-2"><strong>{$group->kXSellGruppe}</strong></div><div class="col col-10">{$group->cName}</div></div></div>
			{/foreach}
		</div>
	</div>


</div>

<style>
.back-to-top {
 position: fixed;
 bottom:20px;
 right:20px;
 padding:1em;
}

.panel-title a,
.panel-title,
.letters.active h3,
.letters.active {
	color:#cc0000 !important;
}


</style>
<script>

jQuery(document).ready(function() {
	$(".letter-scroller a").on("click", function() {
		$(".letters").removeClass("active");
		
		var target = $(this).attr('href');
		$('html, body').animate({
	    scrollTop: $(target).offset().top - 100
	}, 1000);
		$(target).addClass("active");
		return false;
	});

var back_to_top_button = ['<span  class="back-to-top btn btn-default">Nach oben</span>'].join("");
$(".Gruppe-list").append(back_to_top_button);

// Der Button wird ausgeblendet
$(".back-to-top").hide();


	$('.back-to-top').click(function () { // Klick auf den Button
		$('body,html').animate({
			scrollTop: 0
		}, 800);
		return false;
	});
});

//Funktion für das Scroll-Verhalten
$(function () {
	$(window).scroll(function () {
		if ($(this).scrollTop() > 100) { // Wenn 100 Pixel gescrolled wurde
			$('.back-to-top').fadeIn();
		} else {
			$('.back-to-top').fadeOut();
		}
	});
});
</script>