<section class="panel panel-default x-supplies css-zubehoer panel-zubehoer  {if isset($widthTextfields)} width-textfields{/if}" style="border-width:0;">
	<div class="panel-heading">
		<h4 class="panel-title">
			{if isset($Artikel->FunktionsAttribute['zubehoer_headline']) && !empty($Artikel->FunktionsAttribute['zubehoer_headline'])}
				{$Artikel->FunktionsAttribute['zubehoer_headline']}
			{else}
				{$oCSS_zubehoerPlugin->getHeadline('accesories')}
			{/if}</h4>
	</div>
	<div class="panel-body">
	<div
		id="zubehoer-zubehoer"
		class="zubehoer-zubehoer clearfix"
		data-item-text-counter = '{$itemTextCounter}'
		data-no-tax="{$smarty.session.Kundengruppe->getIsMerchant()}"
		data-currency="{$smarty.session.Waehrung->getHtmlEntity()}"
	>
	<div class="clearfix">


	<div
		class="zubehoer clearfix"
		data-no-tax="{$smarty.session.Kundengruppe->getIsMerchant()}"
		data-currency="{$smarty.session.Waehrung->getHtmlEntity()}"
		data-zubehoer-preis="0"
		data-artikel-formated-preis="{$Artikel->Preise->cVKLocalized[0]}"
		data-artikel-preis="{$Artikel->Preise->fVKBrutto}"
		data-variations-type="{if $Artikel->isSimpleVariation}simple{else}switch{/if}-variations"
	>
	<div class="zubehoer-list">
		{foreach from=$zubehoerArr item=item name=zubehoer}

			<div class="popoverbox-{$item->kArtikel}"></div>
		<div class="zubehoer-box flexbox flexbox-{$item->kArtikel}{if $oCSS_zubehoerPlugin->getZubehoerInputType($item->kArtikel) == 'text'} flexbox-input-text{/if}" style="position: relative">
			<div class="itembox input-field">
						<span>
						<input 
							{if $oCSS_zubehoerPlugin->getZubehoerInputType($item->kArtikel) == 'text'}
								class="input-text zubehoer-quantity" 
								type="text" 
								value="0"
							{else}
								class="input-checkbox zubehoer-quantity" 
								type="checkbox" 
								value="1" 
							{/if}
							name="zubehoer[{$item->kArtikel}]" 
							data-type="{$oCSS_zubehoerPlugin->getZubehoerInputType($item->kArtikel)}"
							id="zubehoer-input-{$item->kArtikel}" 
							data-lagerbeachten = "{$item->cLagerBeachten}"
							data-lagerbestand='{$item->fLagerbestand}'
							data-staffel='{$oCSS_zubehoerPlugin->getStaffelpreisJson($item->kArtikel)}'
							data-preis="{$item->Preise->fVKBrutto}" 
							data-artnr="{$item->cArtNr}" 
							data-artikel="{$item->kArtikel}
						"></span>
			</div>
			<div class="itembox {if $oCSS_zubehoerPlugin->getZubehoerInputType($item->kArtikel) == 'text'}itembox-input-text{else}itembox-input-checkbox{/if}">
				{$cssCurrency= $smarty.session.Waehrung->getHtmlEntity()}
				{if $NettoPreise}
					{$cssPreis = $item->Preise->fVKNetto}
				{else}
					{$cssPreis = $item->Preise->fVKBrutto}
				{/if}

				{capture name='zubehoerpreis'}
					{if $smarty.session.Waehrung->getForcePlacementBeforeNumber()}
						<span class="currency">{$cssCurrency} </span>
						<span class="preis"  data-price="{$cssPreis}">{$cssPreis|number_format:2:$smarty.session.Waehrung->getDecimalSeparator():$smarty.session.Waehrung->getThousandsSeparator()}</span>
					{else}
						<span class="preis" data-price="{$cssPreis}">{$cssPreis|number_format:2:$smarty.session.Waehrung->getDecimalSeparator():$smarty.session.Waehrung->getThousandsSeparator()}</span>
						<span class="currency"> {$cssCurrency}</span>
					{/if}
				{/capture}
				<label
						for="zubehoer-input-{$item->kArtikel}"
						class="labelname "
						data-sartikel="{$item->kArtikel}"
						data-stoggle="zubehoer-tooltip" data-placement="left"><span class="css-bundle-strong">{if $oCSS_zubehoerPlugin->getZubehoerInputType($item->kArtikel) == 'text'}{else}<span class="quantity">1</span>{/if}{if empty($item->cEinheit)}x{else} {$item->cEinheit}{/if} </span>{$item->cName}</label> <span
						class="zubehoer-item-information  inline-block"><span class="css-bundle-strong zubehoer-preis" data-preis="{$cssPreis}"> + {$smarty.capture.zubehoerpreis}</span>
						 {if !empty($item->cLocalizedVPE[$NettoPreise])}
							 <span class="value nowrap">({$item->cLocalizedVPE[$NettoPreise]})</span>
						 {/if}
	               <i
						   data-toggle="zubehoer-tooltip"
						   class="css-zubehoer-icon-info-circled text-info nowrap"
						   data-artikel="{$item->kArtikel}"
						   aria-hidden="true" style="padding-right:10px;"> {$oCSS_zubehoer->getLocalization()->getTranslation('css_bundle_information')}</i></span>
			</div>
		</div>

				<div class="toggle-box zubehoer-{$item->kArtikel} hidden">
					<div class="css-zubehoer-content" style="min-width:340px;">
					<div class="css-popover-title"><span class="css-bundle-strong">{$item->cName}</span><span class="close"><i class="css-zubehoer-icon-cancel"></i></span></div>
					<div class="css-popover-content">
						<div class="zub-daten">
							<ul style="list-style-type:none; list-style-position:outside; margin-left:0px; padding-left:10px;">
								<li><span class="css-bundle-strong">{lang key="productNo" section="global"}:</span> {$item->cArtNr}</li>
								<li>
									<span class="css-bundle-strong">{lang key="price" section="global"}:</span> {$item->Preise->cVKLocalized[$NettoPreise]} {$item->cMwstVersandText|replace:"shipment":"shipment popup"}
									{if isset($item->cLocalizedVPE[$NettoPreise])}
										<div class="base-price text-nowrap">
											<span class="value">{$item->cLocalizedVPE[$NettoPreise]}</span>
										</div>
									{/if}

								</li>
							</ul>
						</div>
			 			<div class="row">
							<div class="col col-12 col-xs-12 col-sm-3 zub-image "><img class="img-responsive" src="{\JTL\Shop::getURL()}/{$item->cVorschaubild}"></div>
							<div class="col col-12 col-xs-12 col-sm-9 zub-description">
								{if $zubehoerBeschreibung != 'nothing'}
									{if $zubehoerBeschreibung == 'ifelse'}
										{if $item->cKurzBeschreibung}
											{$item->cKurzBeschreibung|strip_tags|truncate:200}
										{else}
											{$item->cBeschreibung|strip_tags|truncate:200}
										{/if}	
										{elseif  $zubehoerBeschreibung == 'short'}
											{$item->cKurzBeschreibung|strip_tags|truncate:200}
										{else}	
											{$item->cBeschreibung|strip_tags|truncate:200}
									{/if}
								{/if}
								
								{if  $cssZubehoerConfig->buttonModusZubehoer == 'detail'}
								<div class="text-right top15"><a href="{$item->cURLFull}" title="{$item->cName|strip_tags|escape:'quotes'}"  class="btn btn-primary" >{$oCSS_zubehoer->getLocalization()->getTranslation('css_bundle_to_artikel')|escape:"quotes"}</a></div>
								{elseif  $cssZubehoerConfig->buttonModusZubehoer == 'basket'}
								<div class="text-right top15"><a href="javascript:$.cssZb.putArtikelInBasket(this); return false;" class="inkorb btn btn-primary" data-anzahl="1" data-toggle="zubehoer-add" data-artikel="{$item->kArtikel}">{$oCSS_zubehoer->getLocalization()->getTranslation('css_bundle_in_basket')}</a></div>
								{/if}
							</div>
						</div>
					</div>
					</div>
				</div>
			{/foreach}
			</div>
	</div>
	
	
	</div>
	</div>
	
	</div>
</section>
	